Subject: RE: ISATAP and admin/IP domains [RE: 3gpp-analysis: Recommendatio n on tunneling in the UE]

From: "Karim El-Malki (HF/EAB)" <[email-masked]>
Date: Tue, 18 Nov 2003 15:54:13 +0100

> On Tue, 18 Nov 2003, Karim El-Malki (HF/EAB) wrote:
 > > ISATAP tunneling in the UE is not for inter-IP-domain. 
 > There can be one
 > > or more L2 networks between the UE the ISATAP box but the 
 > UE and ISATAP
 > > box would always be in the same IP domain. Maybe this was 
 > a comment in
 > > reference to 3gpp roaming? If so I want to point out that it is L2
 > > roaming (not L3 roaming). So there is no crossing of IP domain.
 > 
 > I was talking about administrative domains, not IP domains. 
 > (Sorry for 
 > confusion.)
 > 
 > The 3GPP operator cannot trust the UE or the user.  They 
 > must be treated 
 > as "hostile".  This is very, very different from e.g. most 
 > enterprise 
 > networks where ISATAP was originally more or less envisioned for.

They are not considered hostile since they have authenticated to
the home network using the SIM card. The 3gpp operator's network
relies on this security.

/Karim

---

From: Pekka Savola <[email-masked]>
Date: Tue, 18 Nov 2003 17:00:19 +0200 (EET)

> the home network using the SIM card. The 3gpp operator's network

Even if 3GPP network would rely on it, we at the IETF know better ;-)

Seriously, SIM identification means nothing.  They sell anonymous,
pre-paid SIM cards at kiosks around here which are untraceable.  That
should be pretty commonplace.  There is nothing in the SIM
"authentication" which makes the operator trust the user more.  It's just
a way of getting the billing right (AFAIK).

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings